- Main Page
- Namespaces
- Classes
- Files

- File List
- File Members

Classes | Namespaces
run.h File Reference
`#include "gdef.h"`
`#include "gsmtp.h"`
`#include "configuration.h"`
`#include "commandline.h"`
`#include "output.h"`
`#include "geventloop.h"`
`#include "gtimer.h"`
`#include "gclientptr.h"`
`#include "glogoutput.h"`
`#include "gdaemon.h"`
`#include "gpidfile.h"`
`#include "gslot.h"`
`#include "garg.h"`
`#include "gsecrets.h"`
`#include "gmessagestore.h"`
`#include "gfilestore.h"`
`#include "gsmtpclient.h"`
`#include "gsmtpserver.h"`
`#include "gadminserver.h"`
`#include "gpopserver.h"`
`#include "gpopstore.h"`
`#include "gpopsecrets.h"`
`#include <iostream>`
`#include <exception>`
`#include <memory>`

Go to the source code of this file.

## Classes
class | Main::Run
| A top-level class for the process. More...

## Namespaces
| Main
| Application-level classes.